{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 5 Andre</title>
    <link rel="stylesheet" type="text/css" href="{% static 'Story_5/style.css' %}" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
{% endblock meta %}

{% block content %}
<div class = "flex-column center lebar-max outside-in">
    <h1 class = "text-center montserrat-judul">Detail Mata Kuliah</h1>
    <div class = "flex-row center inner-in">
        <a href="{% url 'Story_5:Story_5-index'%}" class = "inner-horizontal-out">
            <button type="button" class="btn btn-outline-info montserrat-deskripsi">Daftar</button>
        </a>
        <a href="{% url 'Story_5:Story_5-hapusmatkul' matkul.id %}" class = "inner-horizontal-out">
            <button type="button" class="btn btn-danger montserrat-deskripsi">Hapus</button>
        </a>
    </div>
    {% if matkul %}
    <div class = "content center lebar-max shadow inner-vertical-out lengkung">
        <div class = "flex-column center orange lengkung-satu text-center lebar-half inner-in montserrat-subjudul">
            <h3>Nama mata kuliah</h3>
        </div>
        <div class = "flex-column center text-center lebar-half inner-in montserrat-deskripsi">
            {{ matkul.nama_matkul }}
        </div>
    </div>
    <div class = "content center lebar-max shadow inner-vertical-out lengkung">
        <div class = "flex-column center orange lengkung-satu text-center lebar-half inner-in montserrat-subjudul">
            <h3>Dosen pengajar</h3>
        </div>
        <div class = "flex-column center text-center lebar-half inner-in montserrat-deskripsi">
            {{ matkul.dosen_pengajar }}
        </div>
    </div>
    <div class = "content center lebar-max shadow inner-vertical-out lengkung">
        <div class = "flex-column center orange lengkung-satu text-center lebar-half inner-in montserrat-subjudul">
            <h3>Kelas</h3>
        </div>
        <div class = "flex-column center text-center lebar-half inner-in montserrat-deskripsi">
            {{ matkul.kelas }}
        </div>
    </div>
    <div class = "content center lebar-max shadow inner-vertical-out lengkung">
        <div class = "flex-column center orange lengkung-satu text-center lebar-half inner-in montserrat-subjudul">
            <h3>Semester tahun</h3>
        </div>
        <div class = "flex-column center text-center lebar-half inner-in montserrat-deskripsi">
            {{ matkul.semester_tahun }}
        </div>
    </div>
    <div class = "content center lebar-max shadow inner-vertical-out lengkung">
        <div class = "flex-column center orange lengkung-satu text-center lebar-half inner-in montserrat-subjudul">
            <h3>SKS</h3>
        </div>
        <div class = "flex-column center text-center lebar-half inner-in montserrat-deskripsi">
            {{ matkul.sks }}
        </div>
    </div>
    <div class = "content center lebar-max shadow inner-vertical-out lengkung" >
        <div class = "flex-column center orange lengkung-satu text-center lebar-half inner-in montserrat-subjudul">
            <h3>Deskripsi mata kuliah</h3>
        </div>
        <div class = "flex-column center text-center lebar-half inner-in montserrat-deskripsi">
            {{ matkul.deskripsi_matkul }}
        </div>
    </div>
    {% endif %}
</div>
{% endblock content %}